Request
curl https://sandbox.api.lendeasy.ai/v1/loans/$LOAN_ID/fundings/$FUNDING_ID \
-H "Authorization: Bearer $TOKEN"
await fetch(`https://sandbox.api.lendeasy.ai/v1/loans/${loanId}/fundings/${fundingId}`, {
method: "GET",
headers: { Authorization: `Bearer ${token}` },
});
requests.get(
f"https://sandbox.api.lendeasy.ai/v1/loans/{loan_id}/fundings/{funding_id}",
headers={"Authorization": f"Bearer {token}"},
)
{
"fundingId": 5107,
"loanRef": "7204",
"fundingType": "DISBURSEMENT",
"recipientType": "BORROWER",
"recipientRef": "412",
"status": "POSTED",
"amount": "8400.00",
"currency": "USD",
"rail": "ACH",
"postedTransactionRef": "30119",
"createdAt": "2026-08-11T18: 20:00Z"
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}